Loading...
Searching...
No Matches
AVXTEA Struct Reference
libavutil » Crypto and Hashing » XTEA

`#include <libavutil/xtea.h>`

## Data Fields

uint32_t | key [16]

## Detailed Description

Definition at line 35 of file xtea.h.

## Field Documentation

## key

uint32_t AVXTEA::key[16]

Definition at line 36 of file xtea.h.

The documentation for this struct was generated from the following file:

- libavutil/xtea.h